Permalink
Browse files

update deps to 10.1 and update plugin versions

  • Loading branch information...
1 parent 0b2ebbe commit ad385df0a02e9fdc20a2b3599a229593e4bbe1d6 @ctomc ctomc committed Sep 19, 2016
Showing with 145 additions and 148 deletions.
  1. +3 −3 batch-processing/pom.xml
  2. +2 −2 bean-validation-custom-constraint/pom.xml
  3. +2 −2 bean-validation/pom.xml
  4. +1 −1 bmt/pom.xml
  5. +3 −3 carmart-tx/pom.xml
  6. +3 −3 carmart/pom.xml
  7. +1 −1 cdi-alternative/pom.xml
  8. +1 −1 cdi-decorator/pom.xml
  9. +1 −1 cdi-injection/pom.xml
  10. +2 −2 cdi-interceptors/pom.xml
  11. +2 −2 cdi-portable-extension/pom.xml
  12. +2 −2 cdi-stereotype/pom.xml
  13. +2 −2 cdi-veto/pom.xml
  14. +2 −2 cmt/pom.xml
  15. +1 −1 contacts-jquerymobile/pom.xml
  16. +1 −1 deltaspike-authorization/pom.xml
  17. +1 −1 deltaspike-beanbuilder/pom.xml
  18. +1 −1 deltaspike-projectstage/pom.xml
  19. +1 −1 ejb-in-ear/pom.xml
  20. +2 −2 ejb-in-war/pom.xml
  21. +1 −1 ejb-multi-server/pom.xml
  22. +1 −1 ejb-remote/client/pom.xml
  23. +1 −1 ejb-security-plus/pom.xml
  24. +2 −2 ejb-throws-exception/pom.xml
  25. +1 −1 greeter/pom.xml
  26. +2 −2 helloworld-classfiletransformer/pom.xml
  27. +2 −2 helloworld-client-ssl/pom.xml
  28. +2 −2 helloworld-html5/pom.xml
  29. +1 −1 helloworld-jdg/pom.xml
  30. +2 −2 helloworld-mbean/pom.xml
  31. +1 −1 helloworld-mdb-propertysubstitution/pom.xml
  32. +1 −1 helloworld-mdb/pom.xml
  33. +1 −1 helloworld-rf/pom.xml
  34. +1 −1 helloworld-rs/pom.xml
  35. +1 −1 helloworld-singleton/pom.xml
  36. +2 −2 helloworld-ssl/pom.xml
  37. +2 −2 helloworld-war-ssl/pom.xml
  38. +2 −2 helloworld-websocket/pom.xml
  39. +2 −2 helloworld-ws/pom.xml
  40. +1 −1 helloworld/pom.xml
  41. +3 −3 hibernate4/pom.xml
  42. +2 −2 hibernate5/pom.xml
  43. +1 −1 inter-app/pom.xml
  44. +2 −2 jaxrs-client/pom.xml
  45. +2 −2 jaxws-addressing/pom.xml
  46. +2 −2 jaxws-ejb/pom.xml
  47. +2 −2 jaxws-pojo/pom.xml
  48. +2 −2 jaxws-retail/pom.xml
  49. +2 −2 jsonp/pom.xml
  50. +1 −1 jta-crash-rec/pom.xml
  51. +1 −1 jts/pom.xml
  52. +3 −3 kitchensink-angularjs/pom.xml
  53. +2 −2 kitchensink-ear/pom.xml
  54. +1 −1 kitchensink-html5-mobile/pom.xml
  55. +2 −2 kitchensink-jsp/pom.xml
  56. +2 −2 kitchensink-ml-ear/pom.xml
  57. +2 −2 kitchensink-ml/pom.xml
  58. +2 −2 kitchensink-utjs-angularjs/pom.xml
  59. +3 −3 kitchensink-utjs-mustache/pom.xml
  60. +2 −2 kitchensink/pom.xml
  61. +3 −3 logging-tools/pom.xml
  62. +3 −3 logging/pom.xml
  63. +1 −1 mail/pom.xml
  64. +2 −2 managedexecutorservice/pom.xml
  65. +1 −1 numberguess/pom.xml
  66. +2 −2 payment-cdi-event/pom.xml
  67. +3 −6 pom.xml
  68. +2 −2 resteasy-jaxrs-client/pom.xml
  69. +2 −2 security-vault-askpass/pom.xml
  70. +1 −1 servlet-async/pom.xml
  71. +1 −1 servlet-filterlistener/pom.xml
  72. +1 −1 servlet-security/pom.xml
  73. +1 −1 shopping-cart/pom.xml
  74. +2 −2 shrinkwrap-resolver/pom.xml
  75. +1 −1 temperature-converter/pom.xml
  76. +1 −1 template/pom.xml
  77. +3 −3 thread-racing/pom.xml
  78. +2 −2 websocket-endpoint/pom.xml
  79. +1 −1 websocket-hello/pom.xml
  80. +2 −2 wicket-ear/pom.xml
  81. +2 −2 wicket-war/pom.xml
  82. +2 −2 wsat-simple/pom.xml
  83. +1 −1 wsba-coordinator-completion-simple/pom.xml
  84. +1 −1 wsba-participant-completion-simple/pom.xml
  85. +1 −1 xml-dom4j/pom.xml
  86. +1 −1 xml-jaxp/pom.xml
@@ -45,12 +45,12 @@
<!-- Define the version of the JBoss BOMs we want to import to specify
tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
- <version.compiler.plugin>3.1</version.compiler.plugin>
+ <version.compiler.plugin>3.5.1</version.compiler.plugin>
<version.surefire.plugin>2.16</version.surefire.plugin>
- <version.war.plugin>2.5</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -44,11 +44,11 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
<version.surefire.plugin>2.10</version.surefire.plugin>
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -45,11 +45,11 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
<version.surefire.plugin>2.10</version.surefire.plugin>
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
View
@@ -47,7 +47,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
View
@@ -42,15 +42,15 @@
<com.ocpsoft.prettyfaces.version>3.3.3</com.ocpsoft.prettyfaces.version>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plugin versions -->
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<version.buildhelper.maven.plugin>1.7</version.buildhelper.maven.plugin>
<!-- other plugin versions -->
- <version.compiler.plugin>3.1</version.compiler.plugin>
- <version.war.plugin>2.5</version.war.plugin>
+ <version.compiler.plugin>3.5.1</version.compiler.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.7</maven.compiler.target>
View
@@ -42,16 +42,16 @@
<com.ocpsoft.prettyfaces.version>3.3.3</com.ocpsoft.prettyfaces.version>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plugin versions -->
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<version.buildhelper.maven.plugin>1.7</version.buildhelper.maven.plugin>
<!-- other plugin versions -->
- <version.compiler.plugin>3.1</version.compiler.plugin>
- <version.war.plugin>2.5</version.war.plugin>
+ <version.compiler.plugin>3.5.1</version.compiler.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -46,7 +46,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -48,7 +48,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -46,7 +46,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -44,10 +44,10 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- Define the version of the JBoss Java EE APIs and Tools we want to import. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
<version.surefire.plugin>2.10</version.surefire.plugin>
@@ -44,11 +44,11 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
<version.surefire.plugin>2.16</version.surefire.plugin>
- <version.war.plugin>2.5</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -44,10 +44,10 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- Define the version of the JBoss Java EE APIs and Tools we want to import. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
View
@@ -45,11 +45,11 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
<version.surefire.plugin>2.16</version.surefire.plugin>
- <version.war.plugin>2.5</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
View
@@ -45,10 +45,10 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -45,7 +45,7 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- Other dependency versions -->
<version.ro.isdc.wro4j>1.7.8</version.ro.isdc.wro4j>
@@ -49,7 +49,7 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<version.deltaspike.core>1.5.1</version.deltaspike.core>
<version.picketlink>2.7.0.Final</version.picketlink>
@@ -44,7 +44,7 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<version.deltaspike.core>1.5.1</version.deltaspike.core>
</properties>
@@ -48,7 +48,7 @@
<maven.compiler.source>1.8</maven.compiler.source>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<version.deltaspike.core>1.5.1</version.deltaspike.core>
</properties>
View
@@ -48,7 +48,7 @@
<!-- other plug-in versions -->
<version.ear.plugin>2.8</version.ear.plugin>
<version.ejb.plugin>2.3</version.ejb.plugin>
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
View
@@ -44,11 +44,11 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
<version.surefire.plugin>2.10</version.surefire.plugin>
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -52,7 +52,7 @@
<version.jboss.ejb.client>2.0.3.Final</version.jboss.ejb.client>
<!-- other plug-in versions -->
- <version.compiler.plugin>3.1</version.compiler.plugin>
+ <version.compiler.plugin>3.5.1</version.compiler.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -53,7 +53,7 @@
<!-- other plug-in versions -->
<version.exec.plugin>1.2.1</version.exec.plugin>
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -49,7 +49,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plugin versions -->
- <version.compiler.plugin>3.1</version.compiler.plugin>
+ <version.compiler.plugin>3.5.1</version.compiler.plugin>
<version.exec.plugin>1.2.1</version.exec.plugin>
<!-- maven-compiler-plugin -->
@@ -38,7 +38,7 @@
<!-- Define the version of the JBoss Java EE APIs we want to import.
Any dependencies from org.jboss.spec will have their version defined by this
BOM -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- EAP component version management BOM -->
<version.jboss.bom.eap>7.0.0-build-7</version.jboss.bom.eap>
@@ -50,7 +50,7 @@
<!-- other plug-in versions -->
<version.ear.plugin>2.8</version.ear.plugin>
<version.ejb.plugin>2.3</version.ejb.plugin>
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<version.jar.plugin>2.2</version.jar.plugin>
<!-- maven-compiler-plugin -->
View
@@ -46,7 +46,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -46,8 +46,8 @@
<version.javassist>3.18.1-GA</version.javassist>
<!-- Other plugin versions -->
- <version.war.plugin>2.5</version.war.plugin>
- <version.compiler.plugin>3.1</version.compiler.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
+ <version.compiler.plugin>3.5.1</version.compiler.plugin>
<!-- Plugin configuration -->
<maven.compiler.target>1.7</maven.compiler.target>
@@ -50,8 +50,8 @@
<version.org.bouncycastle.crypto>1.52</version.org.bouncycastle.crypto>
<!-- other plugin versions -->
- <version.compiler.plugin>3.1</version.compiler.plugin>
- <version.war.plugin>2.5</version.war.plugin>
+ <version.compiler.plugin>3.5.1</version.compiler.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -41,9 +41,9 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plugin versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -42,7 +42,7 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plugin versions -->
@@ -43,11 +43,11 @@
<version.wildfly.maven.plugin>1.0.2.Final</version.wildfly.maven.plugin>
<!-- Define the version of the JBoss BOMs we want to import to specify tested stacks. -->
- <version.jboss.bom>10.0.0.Final</version.jboss.bom>
+ <version.jboss.bom>10.1.0.Final</version.jboss.bom>
<!-- other plug-in versions -->
<version.jboss.packaging.plugin>2.2</version.jboss.packaging.plugin>
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<version.surefire.plugin>2.10</version.surefire.plugin>
<!-- maven-compiler-plugin -->
@@ -47,7 +47,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -47,7 +47,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
@@ -50,7 +50,7 @@
<version.org.richfaces>4.5.7.Final</version.org.richfaces>
<!-- other plugin versions -->
- <version.compiler.plugin>3.1</version.compiler.plugin>
+ <version.compiler.plugin>3.5.1</version.compiler.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.7</maven.compiler.target>
@@ -46,7 +46,7 @@
<version.jboss.spec.javaee.7.0>1.0.3.Final</version.jboss.spec.javaee.7.0>
<!-- other plug-in versions -->
- <version.war.plugin>2.1.1</version.war.plugin>
+ <version.war.plugin>3.0.0</version.war.plugin>
<!-- maven-compiler-plugin -->
<maven.compiler.target>1.8</maven.compiler.target>
Oops, something went wrong.

0 comments on commit ad385df

Please sign in to comment.